<?php 

	// Send SMS

	$url="http://www.easy2text.com/index.php";

	$postfields = array(
		'app' => "webservices",
		'ta' => "pv",
		'u' => "$sms_user",
		'p' => "$sms_pass",
		'to' => "$phone",
		'from' => "$sms_sender",
		'msg' => "$sms_msg"
	);

	if (!$curld = curl_init()) {
		exit;
	}

	curl_setopt($curld, CURLOPT_POST, true);
	curl_setopt($curld, CURLOPT_POSTFIELDS, $postfields);
	curl_setopt($curld, CURLOPT_URL,$url);
	curl_setopt($curld, CURLOPT_RETURNTRANSFER, true);

	$output = curl_exec($curld);

	curl_close ($curld);


?>